Lintian Reports

Guido Günther

At the time of the last Lintian run, the following possible problems were found in packages maintained by Guido Günther <agx@sigxcpu.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

calypso (1.5-5) [Uploader] §

cups-pk-helper (0.2.6-1) §

cups-pk-helper (0.2.6-1+b1; main)

dvhtool (1.0.1-5) §

dvhtool (1.0.1-5+b2; main)

git-buildpackage (0.9.12) §

git-buildpackage

git-buildpackage-rpm

gtk-vnc (0.9.0-1) [Uploader] §

gir1.2-gtk-vnc-2.0

gvncviewer

libgtk-vnc-2.0-dev

libgvnc-1.0-dev

kmscube (0.0.0~git20170617-2) §

kmscube

kopanocore (8.6.5-1) [Uploader] §

kopano-presence

kopano-server (8.6.5-1+b1; main)

kopano-utils (8.6.5-1+b1; main)

krb5-auth-dialog (3.26.1-2) §

krb5-auth-dialog

libguestfs (1:1.38.6-2) [Uploader] §

erlang-guestfs (1:1.38.6-2+b1; main)

libguestfs-dev (1:1.38.6-2+b1; main)

libguestfs-java (1:1.38.6-2+b1; main)

libguestfs-tools (1:1.38.6-2+b1; main)

libguestfs0 (1:1.38.6-2+b1; main)

libpam-ccreds (10-7) §

libpam-ccreds

libvirt (4.7.0-1) [Uploader] §

libnss-libvirt (4.7.0-1+b1; main)

libvirt-clients (4.7.0-1+b1; main)

libvirt-daemon (4.7.0-1+b1; main)

libvirt-daemon-system (4.7.0-1+b1; main)

libvirt-dev (4.7.0-1+b1; main)

libvirt-glib (1.0.0-1) §

gir1.2-libvirt-glib-1.0

libvirt-glib-1.0-0

libvirt-glib-1.0-dev

libvirt-sandbox (0.5.1+git20160404-1) [Uploader] §

gir1.2-libvirt-sandbox-1.0

libvirt-sandbox-1.0-dev

virt-sandbox

libvirt-tck (0.1.0~2.git890d1c-1) [Uploader] §

libvirt-tck

mini-dinstall (0.6.31) [Uploader] §

multipath-tools (0.7.9-1) [Uploader] §

kpartx

multipath-tools

multipath-udeb

munin-libvirt-plugins (0.0.6-1) §

munin-libvirt-plugins

network-manager-iodine (1.2.0-3) §

network-manager-iodine

nosexcover (1.0.11-1.1) §

python3-nosexcover

nostalgy (0.2.34-1) [Uploader] §

nss-updatedb (10-3) §

nss-updatedb (10-3+b2; main)

osinfo-db-tools (1.1.0-1) §

pykerberos (1.1.14-1) [Uploader] §

python-dateutil (2.7.3-1) §

ruby-libvirt (0.7.1-1) [Uploader] §

sapgui-package (0.0.10+nmu1; contrib) §

sapgui-package

system-config-printer (1.5.11-3) [Uploader] §

system-config-printer

system-config-printer-common

virt-manager (1:1.5.1-1) [Uploader] §

virtinst

virt-viewer (7.0-1) [Uploader] §

virt-viewer

whatmaps (0.0.12-3) §

whatmaps

wmwave (0.4-10) §

wmwave (0.4-10+b1; main)

wpan-tools (0.8-1) §

wpan-tools

xsettings-kde (0.9-2) §

xsettings-kde (0.9-2+b2; main)